package kcg.faics.tg.vo;

import kcg.faics.cmmn.bbs.BaseSearchVO;

/**
 * 외사분실운영현황 검색정보 Value Object.
 * 
 * @author kimnomin
 *
 */
public class DivMngSearchVO extends BaseSearchVO {
	
	/**
	 * 소속. 
	 */
	private String place;

	/**
	 * @return the place
	 */
	public final String getPlace() {
		return place;
	}

	/**
	 * @param place the place to set
	 */
	public final void setPlace(final String place) {
		this.place = place;
	}
}
